#head_348 {position:relative;margin:0 0 5px 0;text-align:left;font-size:0;border-bottom:1px solid #dddddd;padding:6px 5px 6px 5px;}
#head_348 span, #head_348 .head_link {display:block;text-align:left;font-size:18px;color:#333333;font-family:'Nanum Gothic';text-decoration:none;font-weight:bold;}
#head_348 img {vertical-align:top;}
#head_348 div img {display:block;}
#head_348 div {position:absolute;right:5px;top:25%;}
form[name="frm_348"] {overflow:hidden;}
.notice6_348 {clear:both; padding:0; margin:0 -15px;}
.notice6_348 li{display:inline-block;*display:inline;*zoom:1;vertical-align:top;list-style:none;margin:0;padding:0;word-break:break-all;word-wrap:break-word;width:33.33%;text-align:center;}
.notice6_348 li div.each_item {margin:0 15px 30px 15px;}
.notice6_348 .each_item .keep_ratio {position:relative; padding:0px; margin:0 auto; display:block; border:none 0px #dddddd;}
.notice6_348 .each_item .keep_ratio:hover {border: px ;}
.notice6_348 .notice6_thumb {padding:0; margin:0; display:block;max-width:220px;max-height:220px;}
.notice6_348, .notice6_348 td {font-size:12px; font-family:'Nanum Gothic'; color:#333333;word-break:break-all;word-wrap:break-word;}
.notice6_348 a, .notice6_348 td a {color:#333333;text-decoration:none}
.notice6_348 td.nowrap {white-space:nowrap;}
